/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.headings-style, h1, h2, h3, h4, h5, h6, .tmb .t-entry .t-entry-cat, .tmb .t-entry .t-entry-title, .tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .author-details-data .author-heading span, .vc_progress_bar .vc_progress_label, .vc_pie_chart .vc_pie_chart_value, ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .woocommerce div.product span.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product p.price, .woocommerce div.product form.cart .group_table .price, .woocommerce #content div.product form.cart .group_table .price, .woocommerce div.product form.cart .group_table .price *, .woocommerce #content div.product form.cart .group_table .price *, span.price, p.price, p .thank-you, p, .buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn, .btn-link, .nav-tabs, .panel-title > a span, .search_footer, .wc-forward, .wc-forward a {font-family: "Rokkitt";}

footer .icon-box.icon-inline,footer .footer-last .icon-box.icon-inline,footer .footer-first .icon-box.icon-inline, .icon-box.icon-inline {  background: #BB8346;
    padding:10px;
    border-radius: 50%;
margin:5px;
color:#fff;
line-height: 0;
}
.social-icon.icon-box:first-child, .social-icon.icon-box:last-child, .social-icon.icon-box { padding:10px!important; color:#fff;}


